API referencePayroll
List employees
Authorization
OAuth2PasswordBearer AuthorizationBearer <token>
In: header
Query Parameters
status?|null
department?string|null
Cookie Parameters
Response Body
application/json
application/json
curl -X GET "https://example.com/api/b/v1/payroll/employees"{ "employees": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "employee_number": "string", "full_name": "string", "department": "string", "employment_type": "full_time", "net_pay_minor": 0, "currency": "string", "payout_method": "mobile_money", "beneficiary_id": "0a8df251-de2a-4394-bffc-6b9d9795700d", "account_identifier": "string", "country_code": "string", "status": "active", "created_at": "2019-08-24T14:15:22Z" } ], "notice": "Pays the net amount configured for each employee. No tax, social-security or other deduction is calculated."}